Debian Bug report logs - #733557
ITP: python-openstackclient -- Python-openstackclient is a unified command-line client for the OpenStack APIs.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>

Date: Sun, 29 Dec 2013 22:15:01 UTC

Owned by: "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>

Severity: wishlist

Fixed in version python-openstackclient/0.3.0-1

Done: gustavo panizzo <gfa@zumbi.com.ar>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, Openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#733557; Package wnpp. (Sun, 29 Dec 2013 22:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, Openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Sun, 29 Dec 2013 22:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-openstackclient -- Python-openstackclient is a unified command-line client for the OpenStack APIs.
Date: Sun, 29 Dec 2013 19:11:00 -0300
Package: wnpp
Severity: wishlist
Owner: "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>

* Package name    : python-openstackclient
  Version         : 0.3.0 
  Upstream Author : OpenStack Development Mailing List  <openstack-dev@lists.openstack.org>
* URL             : https://github.com/openstack/python-openstackclient
* License         : Apache-2.0 
  Programming Lang: Python
  Description     : Python-openstackclient is a unified command-line client for the OpenStack APIs.

python-openstackclient is a thin wrapper to the stock python-*client 
modules that implement the actual REST API client actions.

This is an implementation of the design goals shown in OpenStack Client Wiki [https://wiki.openstack.org/wiki/OpenStackClient]. 
The primary goal is to provide a unified shell command structure and a common language to describe operations in OpenStack. 



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 08 Jan 2014 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to gustavo panizzo <gfa@zumbi.com.ar>:
You have taken responsibility. (Wed, 08 Jan 2014 16:03:13 GMT) Full text and rfc822 format available.

Notification sent to "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>:
Bug acknowledged by developer. (Wed, 08 Jan 2014 16:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 733557-close@bugs.debian.org (full text, mbox):

From: gustavo panizzo <gfa@zumbi.com.ar>
To: 733557-close@bugs.debian.org
Subject: Bug#733557: fixed in python-openstackclient 0.3.0-1
Date: Wed, 08 Jan 2014 16:00:07 +0000
Source: python-openstackclient
Source-Version: 0.3.0-1

We believe that the bug you reported is fixed in the latest version of
python-openstackclient, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733557@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gustavo panizzo <gfa@zumbi.com.ar> (supplier of updated python-openstackclient package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Dec 2013 01:37:38 -0300
Source: python-openstackclient
Binary: python-openstackclient
Architecture: source all
Version: 0.3.0-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: gustavo panizzo <gfa@zumbi.com.ar>
Description: 
 python-openstackclient - OpenStack Command-line Client
Closes: 733557
Changes: 
 python-openstackclient (0.3.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #733557)
Checksums-Sha1: 
 358835ecf7eacf3ef9137f38793f4225301a099a 2680 python-openstackclient_0.3.0-1.dsc
 51608f4a9b03b07da616925c327a885ebf504274 87680 python-openstackclient_0.3.0.orig.tar.xz
 a6173dd54a5f7baffd37fce0bab63bb68987e798 36989 python-openstackclient_0.3.0-1.debian.tar.gz
 0881d3e2da9c5428c360b654d179ae7e5b5614b7 117336 python-openstackclient_0.3.0-1_all.deb
Checksums-Sha256: 
 2c6a20705eaa34b0d95adcc0a3d1ac116cfd2a047d49deccef0e4edff576dbe6 2680 python-openstackclient_0.3.0-1.dsc
 2df31c08834e1098e29cab94d1e3480729f46f19a2903603c7f502d52546cede 87680 python-openstackclient_0.3.0.orig.tar.xz
 4864ed5cc959d03a6948f4c412144d588b0e3d4d9a92c8cf96e1eaf17e7237a9 36989 python-openstackclient_0.3.0-1.debian.tar.gz
 f8c834427d3de4eb9715126f5e628d312b4db2a547e2efaa9e0a8c7d68ca687d 117336 python-openstackclient_0.3.0-1_all.deb
Files: 
 01b5b5f65061043e2e8c5b6e24d5fe11 2680 python optional python-openstackclient_0.3.0-1.dsc
 54a4d5a75e37be2c530d5f19dea8a6a0 87680 python optional python-openstackclient_0.3.0.orig.tar.xz
 5ad6bce60ed6033952a3372b8661c748 36989 python optional python-openstackclient_0.3.0-1.debian.tar.gz
 d45e668d2a6673b30b9dd28b8ae902e8 117336 python optional python-openstackclient_0.3.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJSzMcQAAoJENQWrRWsa0P+YUYP/2YFX0WaRtRYyKNk+gdRZDIV
kzNG435UG2ZW0luJUlskPSScEis1tJp2aI4TFGsiDKVp9h1Fpa0CqvWV0Q/CWHOb
YPVvONyx3/DQRmfUYHIOtPMVzMEBLy3+i3LUVRU6Y50Vo+aTLXgIjEswn4AprQ19
e3v1QMJhU7EuJP7RQpn+BTZiYg8i7qhxCyMKqRC/yyTx4sot+zZk45A8TAxq0lyr
uShCuY4meI51Lhn7vi8Z78tFG2kxxjU0X2ypPEtxWal12nMMPyMyTo9bZSkBWvl2
hmLjDuY3YzGP+Tt7ike0fx3uzsxYgmhHXbExpSTYuAwqnClxVPMLHQdn5LCAZNqc
7KrmEBcjSuNH+MDmkxIJAxSGqrAK0MlznU4JWtd5l79GtTsq9cn7hk/k0tj+6iO/
dXXZQA0ed/IgGah5GjwCdwfEkK6qi8W1tMY4dCFsnIuU/akLKsRZ0uWN0xErYQNt
qm0GsZ/MttjkqO2o5FV7rh9XcN2jm9eGBdCxOhZFChNrraG1F6eDKkybV5o4eX8S
OCoztEaHv5ZA8/Js72HhrkJ3x9llVMxkGnrYi5RtO2DhdYQcKxkdS81NTLRSYtU7
v2GbtQ5tGVS4JGIRasQbaARbD4UU2MESQ5Z0KAUhbLm5+wmxng+5/ocX8TkbNWx4
K//1Z/k9nA13p0RGkROS
=s2/r
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 Feb 2014 07:30:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:07:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.